2008-11-03  Matthew Barnes  <mbarnes@redhat.com>

	** Fixes bug #559040

	* evolution-addressbook.xml:
	* evolution-mail-global.xml:
	* evolution-mail-list.xml:
	No period at the end of tooltips, and use sentence case.

2008-11-03  Ashish Shrivastava  <shashish@novell.com>

	** Support for Non-intrusive error in calendar.

	* evolution-calendar.xml: Add menu for HelpDebug.

2008-08-27  Philip Withnall  <philip@tecnocode.co.uk>

	** Fix for bug #534762

	* evolution-addressbook.xml: Change "addressbook" to "address book"
	in translatable strings.

2008-08-07  Paul Bolle  <pebolle@tiscali.nl>

	** Fix for bug #546788

	* evolution-mail-message.xml: Drop unused "ViewNormal" cmd entry.

2008-08-01  Matthew Barnes  <mbarnes@redhat.com>

	** Fixes bug #517825

	* evolution.xml:
	Fix duplicate mnemonic.  "_Work Offline" -> "Work _Offline"

2008-07-18  Matthew Barnes  <mbarnes@redhat.com>

	** Fixes part of bug #542125

	* evolution-editor.xml:
	* evolution-event-editor.xml:
	* evolution-memo-editor.xml:
	* evolution-task-editor.xml:
	Remove these files from source control.

2008-06-21  Roshan Kumar Singh  <roshan.singh08@yahoo.com>

	** Fix for bug #395636

	* evolution-mail-list.xml: Added accel key Ctrl+Shift+B for collapsing
	all threads and Ctrl+/ for marking all messages as read. 

2008-06-02  Srinivasa Ragavan  <sragavan@novell.com>

	** Fix for bug #531836

	* evolution-mail-message.xml: Added bonobo accel key for Ctrl+D, Del to 
	keep working on deleted mails, but not the toolbar/menu

2008-05-19  Matthew Barnes  <mbarnes@redhat.com>

	* Makefile.am:
	* evolution-signature-editor.xml:
	Neither is this.  Remove it from source control.

2008-05-19  Matthew Barnes  <mbarnes@redhat.com>

	* Makefile.am:
	* evolution-subscribe.xml:
	This file is no longer used.  Remove it from source control.

2008-04-13  Matthew Barnes  <mbarnes@redhat.com>

	* evolution-addressbook.xml:
	Add an icon for Edit->Select All.

	* evolution-mail-list.xml:
	Add icons for Folder->Delete and Folder->Refresh.

2008-04-11  Suman Manjunath  <msuman@novell.com>

	** Fix for bug #517134

	* evolution-editor.xml: Added a placeholder to dock the "Recent
	Documents" menu. 

2008-04-02  Matthew Barnes  <mbarnes@redhat.com>

	* evolution-composer-entries.xml:
	Remove this file; obsoleted by new composer.

2008-01-28  Andre Klapper  <a9016009@gmx.de>

	* evolution-mail-message.xml: Added translator comments.

2007-12-17  Srinivasa Ragavan  <sragavan@novell.com>

	* evolution-mail-global.xml: Add Debug Log menu item for mailer.
	* evolution.xml: Add place holder for Debug menu item.

2007-12-15  Matthew Barnes  <mbarnes@redhat.com>

	* evolution.xml:
	Fix capitalization of "Download Messages..." (HIG 8.3.2).

2007-12-15  Matthew Barnes  <mbarnes@redhat.com>

	* evolution.xml:
	Fix capitalization of "Switcher Appearance" menu (HIG 8.3.2).

2007-12-09  Andre Klapper  <a9016009@gmx.de>

	* evolution.xml:
	change "Evolution FAQ" menu item name to "Frequently Asked questions".
	if i think of it, our users should not need a geek dictionary.

2007-12-07  Denis Washington <denisw@svn.gnome.org>

	** Fix for bug #500561

	* evolution-mail-list.xml: Added icon for mark all messages as read menu 
	item.

2007-12-04  Alex Kloss  <alexkloss@att.net>

	** Fixes bug #444227

	* evolution-mail-global.xml:
	Make string for PrepareForOffline more descriptive
	Add mnemonic to PrepareForOffline menu item

2007-11-26  Andre Klapper  <a9016009@gmx.de>

	** Fixes bug #497810

	* evolution.xml:
	add "Evolution FAQ" help menu item 

2007-11-26 Nicholas Miell <nmiell@gmail.com>

	** Part of fix for bug #216485

	* evolution-mail-list.xml
	Add Select Message Subthread

2007-11-10  Michael Monreal  <mmonreal@svn.gnome.org>

	** Fix for bug #209425

	* evolution-calendar.xml:
	Don't use gtk-home for the go-today action.

2007-11-01  Michael Monreal  <mmonreal@svn.gnome.org>

	** Fix for bug #492106

	* evolution.xml:
	Use the about icon from the freedesktop spec, not
	the deprecated gnomeui icon.

2007-10-16  Matthew Barnes  <mbarnes@redhat.com>

	* evolution.xml:
	Add an icon for FilePageSetup.

2007-09-27  Matthew Barnes  <mbarnes@redhat.com>

	** Fixes part of bug #477045

	* evolution-composer-entries.xml:
	* evolution-addressbook.xml:
	* evolution.xml:
	* evolution-mail-message.xml:
	* evolution-event-editor.xml:
	* evolution-message-composer.xml:
	* evolution-calendar.xml:
	* evolution-memos.xml:
	* evolution-subscribe.xml:
	* evolution-tasks.xml:
	* evolution-editor.xml:
	* evolution-task-editor.xml:
	* evolution-mail-list.xml:
	Use standard icon names where applicable.

2007-07-06  Matthew Barnes  <mbarnes@redhat.com>

	** Fixes part of bug #446894

	* evolution.xml:
	Add a FilePageSetup command, and a corresponding menu item within
	the Print place holder.  Net result is to add a "File -> Page Setup"
	menu item to all components, just above the print menu items.

2007-05-15  Srinivasa Ragavan  <sragavan@novell.com>

	* evolution-mail-global.xml: Menu for sync for offline
	* evolution-mail-list.xml: F5 as shortcut for folder refresh.

2007-05-14  Srinivasa Ragavan  <sragavan@novell.com>

	** Fix for bug #325966 from Christian Neumair  

	* evolution-addressbook.xml:
	* evolution-mail-list.xml:

2007-05-11  Srinivasa Ragavan  <sragavan@novell.com>

	** Fix for bug #378438 from Ebby Wiselyn

	* evolution-event-editor.xml:
	* evolution-mail-list.xml:
	* evolution-mail-message.xml:
	* evolution-message-composer.xml:

2007-02-26  Veerapuram Varadhan  <vvaradhan@novell.com>

	** Fixes #401546

	evolution-message-composer.xml: Remove accelarator key for Send
	Options menu item.
	
2007-01-18  Raghavendran R <raghavguru7@gmail.com>
	
	* evolution-message-composer.xml: Added Send options button 
	  under Insert menu item in composer .
	  Added toolitem for Send Options .

2006-08-07  Srinivasa Ragavan  <sragavan@novell.com>

	* evolution-mail-list.xml:
	* evolution.xml: Fixed a mnemonic issue with La_yout, so that 'Y"
	doesnt get the underline (HIG).

2006-07-14  Arvind <sa.phoenix@gmail.com>

	** Fix for bug #209254
	
	* evolution-message-composer.xml: Added a HELP menu.

2006-07-08  Andreas Köhler  <andi5.py@gmx.net>

	* evolution-message-composer.xml: adding a seperator between
	"save" and "save draft" button. Fixes bug #318462.
	(Committed by Andre Klapper)

2006-06-02  Srinivasa Ragavan  <sragavan@novell.com>

	* evolution-mail-global.xml: Added menu item for wide view.
	* evolution-mail-list.xml: Adjusted the separator for threads
	* evolution-mail-message.xml: Combined the zoom option to a submenu.
	* evolution.xml: Combined the side bar/toolbar/status bar to a submenu
	to avoid the large growing View menu.

2006-04-27  Rodney Dawes  <dobey@novell.com>

	* evolution-mail-global.xml: Don't set gtk-delete as the stock icon
	for Empty Trash

	* evolution-mail-message.xml: Set the MessageDelete icon as a pixbuf
	from the code
	Don't set an icon for MessageUndelete

	Fixes #339626
	
2006-04-26  Srinivasa Ragavan  <sragavan@novell.com>

	** Committing patch from PR Suman for adding missing icons to menus.

	* evolution-addressbook.xml:
	* evolution-event-editor.xml:
	* evolution-mail-message.xml:
	* evolution-message-composer.xml:
	* evolution-tasks.xml:

2006-02-26  Rakesh k.g <rakeysh_kg@yahoo.com>

	* evolution-editor.xml: Insert menu changed its mnemonic.
	Fixes bug #331975.

2006-02-13  Karsten Bräckelmann  <guenther@rudersport.de>

	* evolution-calendar.xml: Add mnemonics. Fixes bug #330936.
	Fix uppercase usage to be HIG compliant for tooltips.

2006-02-10  Karsten Bräckelmann  <guenther@rudersport.de>

	* evolution-event-editor.xml: Fix some mnemonics and HIG compliant
	uppercase usage. Fixes bug #327932.

2006-02-05  Andre Klapper <a9016009@gmx.de>

	* evolution-mail-message.xml:
	* evolution-tasks.xml:
	harmonizing plural forms of tooltips and status messages;
	fixing a few bugs (#311474)

2006-02-05  Karsten Bräckelmann  <guenther@rudersport.de>

	* evolution-mail-list.xml: Properly renamed "Mark Messages as
	Read" to read Mark All Messages, fixing bug #325787.

2006-01-30  Rajeev Ramanathan <rajeevramanathan_2004@yahoo.co.in>

	* evolution.xml: Added a menu item for show/hide side bar.
	Also changed the mnemonics for toobar.

2006-01-30  Rajeev Ramanathan <rajeevramanathan_2004@yahoo.co.in>

	** Fixes bug #327304
	
	* evolution-calendar.xml: Added pixbuf for calendar prev/next buttons
	instead of stock icons.

2006-01-18  Rajeev Ramanathan <rajeevramanathan_2004@yahoo.co.in>

	** Fixes bug #328150

	* evolution-memo-editor.xml: Added a new xml file for memos.
	* Makefile.am: Added new file to the build

2006-01-25  Srinivasa Ragavan  <sragavan@novell.com>

	** Fixes bugs #328513, #328514, #328551, #328553, #328558, #328559, #328560
	* evolution-addressbook.xml:
	* evolution-event-editor.xml:
	* evolution-task-editor.xml:
	* evolution.xml:
	
	Added mnemonics for missing menu items, solved few mnemonics clash and
	C+A+S to C+S for save contact in address book.

2005-12-12  Devashish Sharma <sdevashish@novell.com>

	* evolution-addressbook.xml : Added menu items for address book 
	operations.

2006-01-22  Ranjan Somani  <sranjan@novell.com>

	* ui/evolution-mail-message.xml: Removed the extra toolbar separator 
	 Fixes #326387

2006-01-19  Andre Klapper <a9016009@gmx.de>

	* evolution-meesage-composer.xml: changing British English to
	American English. Fixes bug 326637.

2006-01-19  Andre Klapper <a9016009@gmx.de>

	* evolution.xml: changing "_About Evolution..." to "_About" to be
	HIG-compliant. Fixes bug 327309.

2006-01-16  Srinivasa Ragavan  <sragavan@novell.com>

	* evolution-mail-list.xml: Adds two new menu items for collapse and
	expand of all threads.

2006-01-14  Srinivasa Ragavan  <sragavan@novell.com>

	** Fixes bug #326458
	
	* evolution-editor.xml: Removes a useless separator.
	* evolution-event-editor.xml: Changes string Show Time Zone to Time
	Zone.

2006-01-13  Srinivasa Ragavan  <sragavan@novell.com>

	** Fixes bug #326265, #326266

	* evolution-mail-global.xml: Changed mnemonics of Message Filters menu
	item.
	* evolution-mail-message.xml: Added menmonics of Message Source menu
	item.
	* evolution.xml: Chaned mnemonics of Import menu item.

2006-01-13  Srinivasa Ragavan  <sragavan@novell.com>

	** Fixes bug #326381
	
	* evolution-message-composer.xml:
	* evolution-signature-editor.xml
	Changed _Insert to I_nsert.

2006-01-12  Srinivasa Ragavan  <sragavan@novell.com>

	* evolution-mail-global.xml:
	* evolution-mail-message.xml:
	* evolution-message-composer.xml:
	* evolution.xml:

	Changes accelerator assignment specified in 
	http://go-evolution.org/Shortcut_Keys_Review

2006-01-12  Harish Krishnaswamy  <kharish@novell.com>

	* evolution-editor.xml:
	* evolution-tasks.xml: More changes. Refer url below.

2006-01-12  Harish Krishnaswamy  <kharish@novell.com>

	* evolution-calendar.xml:
	* evolution-task-editor.xml: Fix accelerators
	(UI Hackfest - see http://go-evolution.org/Shortcut_Keys_Review)

2006-01-12  Shreyas Srinivasan  <sshreyas@novell.com>

	* evolution-composer-entries.xml: Fix #325110
	Override cut, copy and paste commands defined in gtkhtml

2006-12-02  Karsten Bräckelmann  <guenther@rudersport.de>
 
 	* evolution.xml: Remove the Mailer specific separator.
	* evolution-mail-global.xml: Move it here.
 
 	This adds the separator always between the global SendReceive and
	the component specific buttons. Fixes #323151.

2006-01-01  Harish Krishnaswamy <kharish@novell.com>
	
	* evolution-executive-summary.xml : Remove 
	ui/evolution-executive-summary.xml from CVS.
	Fixes #325120.

2005-12-30  Andre Klapper <a9016009@gmx.de>

	* evolution-calendar.xml:  Fixing several typos and harmonizing
	  capital/small letters. Partially fixes bug 306117.

2005-12-19  Andre Klapper <a9016009@gmx.de>

	* evolution.xml: fixed duplicated mnemonic.
          Fixes bug 319946.

2005-12-31  Harish Krishnaswamy <kharish@novell.com>
	
	* evolution-mail-message.xml : Revert the patch committed
	for shortcut to mark spam (see 2005-12-16 below) 
	as it uses an existing accel.
	
2005-12-23  Srinivasa Ragavan  <sragavan@novell.com>

	** Fixes bug #324677

	* evolution-mail-message.xml: Added Clear and
	Completed flag options to menu.

2005-12-22  M Victor Aloysius J  <victoraloy@gmail.com>

	** Fixes bug #313293

	* evolution.xml: Added Shortcut for preferences.

2005-12-20  Srinivasa Ragavan  <sragavan@novell.com>

	* evolution-mail-message.xml: Reverting David's patch
	for ellipsis, for discussing it again and to close for all
	menu items.

2005-12-20  Srinivasa Ragavan  <sragavan@novell.com>

	* evolution-editor.xml: Added tooltips for Attachment
	* evolution-event-editor.xml: Added tooltips for Alarms

2005-12-19  Chenthill Palanisamy  <pchenthill@novell.com>

	committing for David Trowbridge <trowbrds cs colorado edu>
	
	* evolution-calendar.xml: Removed the Publish FreeBusy menu item.

2005-12-16  Shreyas Srinivasan  <sshreyas@novell.com>

	* evolution-mail-message.xml: Fix #315901, Add shortcut to 
	mark spam. Committed on behalf on Andre Klapper
	
2005-12-16  Srinivasa Ragavan  <sragavan@novell.com>

	** Fixes bugs #322499 and #227853

	* evolution-addressbook.xml: Modified shortcut for preview
	* evolution-mail-global.xml: Modified shortcut for preview
	* evolution-tasks.xml: Modified shortcut for preview
	* evolution.xml: Removed Shortcut to hide status bar.

2005-12-14  Rajeev ramanathan <rajeevramanathan_2004@yahoo.co.in>

	** Fixes the bug #316897

	* evolution-mail-message.xml: Removed MoveToFolder and CopyToFolder
	from the evolution tool bar to make it small.

2005-12-13  David Malcolm  <dmalcolm@redhat.com>

	* evolution-mail-message.xml: Add ellipsis characters to various menu
	items that are commands/actions requiring further user interaction,
	fixing bug #323951

2005-12-03  Karsten Bräckelmann  <guenther@rudersport.de>

	* evolution-mail-message.xml: Properly renamed Reply to All, adding
	the menu shortkey back, fixing bug #323108.

2005-12-07  Parthasarathi Susarla <sparthasarathi@novell.com>
	
	* evolution-message-composer.xml: Add menu item for prioritising
	message

2005-11-22  Karsten Bräckelmann  <guenther@rudersport.de>

	* evolution-mail-message.xml: Re-established sane Reply* menu order,
	fixes bug #321639.

	Committing patch on behalf of guenther. - partha

2005-11-22  Karsten Bräckelmann  <guenther@rudersport.de>

	* evolution-mail-message.xml: Re-added the ForwardAs submenu,
	fixes regression bug #321640.
	
	Committed on behalf of Karsten, since he does not have commit
	rights.

2005-11-18  Chenthill Palanisamy  <pchenthill@novell.com>

	* evolution-event-editor.xml: Removed the timezone
	entry from the toolbar.

2005-11-16  Chenthill Palanisamy  <pchenthill@novell.com>

	* evolution-event-editor.xml: Removed the view attendee
	from menu bar and corrected the recurrence spelling.
	* Makefile.am:
	* evolution-task-editor.xml: Added the file for task
	editor.

2005-11-14  Srinivasa Ragavan <sragavan@novell.com>

	* Makefile.am: Added two ui files evolution-editor.xml
	and evolution-event-editor.xml.

2005-11-10  Sankar P  <psankar@novell.com>

	* evolution-mail-message.xml: added keyboard accelerators for 
	NextMessage and PreviousMessage.
	Fixes #302974

2005-10-19 Harish Krishnaswamy <kharish@novell.com>

	Committing for Nathan Owens <pianocomp81@yahoo.com>

	* evolution-memos.xml: added menus for memos component
	* Makefile.am: added evolution-memos.xml to build files

2005-10-18  Srinivasa Ragavan <sragavan@novell.com>

	* evolution-mail-global.xml: Added a keybinding to focus search bar
	entry

2005-10-06  Srinivasa Ragavan <sragavan@novell.com>

	* evolution-addressbook.xml: Change preview pane to Contact Preview.
	* evolution-mail-global.xml: 
	* evolution-tasks.xml: Add task show/hide preview toggle button.

	Make C+S+V as the short cut for show/hide preview uniformly, across 
	evolution.
	
2005-09-24  Andre Klapper  <a9016009@gmx.de>
	* evolution-message-composer.xml: changing the order of the
	main menu items due to HIG (#308614)

2005-09-23  S.Antony Vincent Pandian <santony@gmail.com>

	* evolution.xml: Have added the "View Status Bar" under the "View" menu
	This is a toggle button to hide/show the status bar

2005-08-26  Andre Klapper  <a9016009@gmx.de>
	* evolution-mail-list.xml: Fixing mnemonic conflict (#314351)

2005-08-17  Rodney Dawes  <dobey@novell.com>

	* evolution-mail-global.xml: Remove the MailPost command
	* evolution-mail-message.xml: Move the MailPost command to here
	Add a menu item for the MailPost command (#312225)
	
	* evolution-mail-list.xml: Add a menu item for the EditSelectThread
	command	(#306878)
	
	Fixes #306878 and #312225

2005-08-07  Rodney Dawes  <dobey@novell.com>

	* evolution-mail-global.xml: Fix the tooltip for the
	Edit->Search Folders menu item to say "Search Folders" as well

	* evolution-mail-message.xml: Fix the tooltips and text for the menu
	items to create vfolders from message parts to say "Search Folder"

2005-08-05  Devashish Sharma <sdevashish@novell.com>

	* evolution-message-composer.xml: Uisng the label "Save Draft" instead
	of "SaveDraft". Fixes #219242

2005-08-05  Devashish Sharma <sdevashish@novell.com>

	* evolution-addressbook.xml: Removes translation issue. Fixes #261971

2005-08-02  Not Zed  <NotZed@Ximian.com>

	* evolution-mail-message.xml: re-added the post-reply function.
	There's no way to use news otherwise, duh.  See #302843.

2005-07-28  Rodney Dawes  <dobey@novell.com>

	* evolution-mail-list.xml: The command name for hiding selected
	messages needs to be ViewHideSelected, not ViewShowSelected

2005-07-28 Vivek Jain <jvivek@novell.com>
	
	* evolution-mail-list.xml: HideDeleted has to be a toggle
	button.
	**Relevant Comments on #309163

2005-07-25  Viren.l <lviren@novell.com>

	* evolution-tasks.xml: Added 2 submenus under action menu.
	Fixes #248126

2005-07-21 Devashish Sharma <sdevashish@novell.com>
	* evolution-message-composer.xml: Added Shortcut for Save Draft
	   -(Ctrl+Shift+S) and a toolbar button for the same.
	    Fixes #219242
	    
2005-07-21  Not Zed  <NotZed@Ximian.com>

	* evolution.xml: removed the useless tools menu.

	* evolution-mail-list.xml: reverted dobey's broken hide menus.

2005-06-03  ANdre Klapper <a9016009@gmx.de>
	* evolution-mail-message.xml: Removing duplicate mnemonic,
	this fixes bug 306153

2005-05-31  Rodney Dawes  <dobey@novell.com>

	* evolution-mail-list.xml: Rename ViewHideSelected to ViewShowSelected
	Enable the "Show Messages" sub-menu under "View"

	Fixes #305376

2005-05-16  Srinivasa Ragavan <sragavan@novell.com>
	
	* evolution-message-composer.xml: Removed the Show Attachment
	  menu item, since the attachment bar cannot be made hidden 
	  any more and is visible always
	  
2005-05-13  Rodney Dawes  <dobey@novell.com>

	* *.xml: Update to the new menu layout

2005-05-06  Chenthill Palanisamy  <pchenthill@novell.com>

	Fixes #301459
	* evolution-message-composer.xml: Fixed the typo error.

2005-04-08  Not Zed  <NotZed@Ximian.com>

	* evolution-message-composer.xml: change the label to "Request
	read receipt".

2004-03-31  ERDI Gergo  <cactus@cactus.rulez.org>

	* evolution-message-composer.xml: Added new menu item for
	requesting message receipts when composing a new message

2005-02-14  Rodney Dawes  <dobey@novell.com>

	* evolution-mail-list.xml:
	* evolution-mail-message.xml: Move a separator from the message xml
	to the list xml, so we don't have an extra separator in the external
	mail message display window

2005-02-01  Rodney Dawes  <dobey@novell.com>

	* evolution-mail-global.xml:
	* evolution-mail-message.xml:
	Use the term vFolder instead of "VFolder" or "virtual folder"

	Fixes #68137

2005-01-24  Rodney Dawes  <dobey@novell.com>

	* evolution-mail-global.xml: Add C-A-m as a keybinding for the
	"Post New Message" menuitem
	Add C-S-m to the "Compose New Message" menuitem as well

	Fixes #68352

2005-01-04  JP Rosevear  <jpr@novell.com>

	* evolution.xml: add component button view items
	
	* evolution.xml: set the toolbar look to "system" everywhere
	
	* evolution-signature-editor.xml: ditto

	* evolution-message-composer.xml: ditto

2005-01-04  JP Rosevear  <jpr@novell.com>
	
	* Makefile.am: remove dead files

2004-12-16  Rodney Dawes  <dobey@novell.com>

	* evolution.xml: Move Tools->Settings... to Edit->Preferences
	Remove the separator above "Quick Reference" in the Help menu

	* evolution-addressbok.xml:
	* evolution-calendar.xml:
	* evolution-mail-*.xml:
	* evolution-tasks.xml:
	Update the EditPlaceholder items to work properly with the changes in
	evolution.xml to move Tools->Settings... to Edit->Preferences

	Fixes #43681

2004-12-16  Rodney Dawes  <dobey@novell.com>

	* evolution-mail-message.xml: Add stock zoom icons for the text size
	menu items

2004-12-09  Rodney Dawes  <dobey@novell.com>

	* evolution.xml: Add pixtype of pixbuf to the OpenNewWindow menu item

2004-11-23  Hao Sheng <hao.sheng@sun.com>

	* evolution-addressbook.xml: Binding Sun Type 6 Keyboard's 
	Copy, Paste and Cut keys.

2004-10-18  Not Zed  <NotZed@Ximian.com>

	** See bug #67864.

	* evolution.xml: change the shortcut for toolbar to b.

2004-06-22  V Ravi Kumar Raju <vravikr@yahoo.co.uk>

	* evolution-addressbook.xml: Remove the Menu Seperator in View
	Menu when in the contacts view.

2004-06-05  Christian Neumair  <chris@gnome-de.org>

	* evolution-mail-list.xml: Remove trailing "..." from folder
	properties menuitem.

2004-06-01  William Jon McCann  <mccann@jhu.edu>

	* evolution.xml: Add toolbar visibility toggle to View menu.

2004-05-28  JP Rosevear  <jpr@novell.com>

	* evolution.xml: changed to About Evolution; comment out FAQ

2004-05-25  William Jon McCann  <mccann@jhu.edu>

	* evolution-message-composer.xml: 
	* evolution-composer-entries.xml: 
	* evolution-contact-list-editor.xml: 
	* evolution-contact-editor.xml: 
	* evolution.xml: 
	* evolution-mail-message.xml: 
	* evolution-mail-list.xml: 
	* evolution-mail-global.xml: 
	* evolution-addressbook.xml: use stock icons where possible.
	Calendar and tasks already use stock icons.

	* evolution-tasks.xml: swap positions of delete and print icons
	to be consistent with the other components.

2004-05-19  Not Zed  <NotZed@Ximian.com>

	* evolution.xml: Added View->Window menu.

2004-05-18  Jerome Lacoste  <jerome@coffeebreaks.org>

	Fixes bug #57940

	* evolution-addressbook.xml: "Save as VCard" -> "Save as VCard..."

2004-05-14  Jeffrey Stedfast  <fejj@novell.com>

	* evolution-mail-message.xml: Rename MessageResend to MessageEdit
	since that's actually what it does.

2004-05-06  Rodney Dawes  <dobey@ximian.com>

	* evolution-mail-message.xml: Make some more toolbar and menu items
	use the stock versions of icons

	Fixes #57963 partly

2004-04-30  Dave Fallon <davef@tetsubo.com>

       * ui/evolution-addressbook.xml: Fixed Bug #57611.

2004-04-15  JP Rosevear <jpr@ximian.com>

	* evolution-comp-editor.xml: remove "Save" only option

2004-04-09  Dan Winship  <danw@ximian.com>

	* evolution.xml: Update for "New" changes. Move "New Window" into
	File menu.

2004-04-06  Not Zed  <NotZed@Ximian.com>

	* evolution-mail-message.xml: moved goto stuff to the view menu.

2004-03-31  William Jon McCann  <mccann@jhu.edu>

	* evolution-tasks.xml: 
	* evolution-calendar.xml: add missing labels to dock items.

2004-03-30  Chris Toshok  <toshok@ximian.com>

	[ part of fix for bug #53634 ]
	
	* evolution-addressbook.xml: remove the Tools submenu placeholder
	foo.

2004-03-22  Hari Prasad Nadig <hp@ndeepak.info>

	* evolution-calendar.xml: Naming issue resolved ( Bug 48293 )

2004-03-08  Radek Doulik  <rodo@ximian.com>

	* evolution-mail-message.xml: added filter junk command and
	menuitem, icon for MarkAsNotJunk

2004-02-25  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-mail-message.xml: Assign Delete and KP_Delete as
	accels for the MessageDelete menu item.

2004-02-23  Dan Winship  <danw@ximian.com>

	* my-evolution.xml: Remove (this was the Summary's UI file)

	* Makefile.am (XML_FILES): Remove my-evolution.xml

2004-02-11  Rodney Dawes  <dobey@ximian.com>

	* evolution-mail-message.xml: Add sender to Address Book, not
	Addressbook

2004-01-26  David Trowbridge <trowbrds@cs.colorado.edu>
 
 	* evolution.xml: added "Quick Reference" menu item
 
2004-01-27  Rodney Dawes  <dobey@ximian.com>

	* evolution-mail-message.xml: Enable [, ], ., and , as mail accels
	again, but not in the menus, so that GTK+ doesn't grab them from the
	search bar

2004-01-26  Rodney Dawes  <dobey@ximian.com>

	* evolution-addressbook.xml:
	* evolution-mail-global.xml:
	* evolution-mail-message.xml: Get rid of all the *Shift*character
	keybindings, so people can actually type things in the search bar,
	Just use *Control*basekey instead

	Fixes #41769

2004-01-23  Rodney Dawes  <dobey@ximian.com>

	* evolution-mail-list.xml: Fix Folder submenu location
	* evolution.xml: Add ComponentPlaceholder back to File menu

	Fixes #51960

2004-01-15  Rodrigo Moya <rodrigo@ximian.com>

	* evolution-mail-global.xml: moved 'Forget Passwords' item...

	* evolution.xml: ...to the shell.

2004-01-12  Meilof Veeningen  <meilof@wanadoo.nl>

	* evolution-message-composer.xml: Add menu items to show To and
	PostTo

2004-01-06  Rodney Dawes  <dobey@ximian.com>

	* evolution-mail-messagedisplay.xml: Fix missing ">" typo

2004-01-06  Rodney Dawes  <dobey@ximian.com>

	* evolution-comp-editor.xml:
	* evolution-contact-editor.xml:
	* evolution-contact-list-editor.xml:
	* evolution-event-editor.xml:
	* evolution-mail-messagedisplay.xml:
	* evolution-message-composer.xml:
	* evolution-signature-editor.xml:
	* evolution.xml: Fixes bug #39488, use hlook="system" for toolbars

2003-12-31  Kidd Wang  <kidd.wang@sun.com>

	* evolution-tasks.xml: Add a menu item [Open Task] to [File] for
	the tasks component.

2003-12-23  Kidd Wang  <kidd.wang@sun.com>

	* evolution-calendar.xml: Add a menu item [Open Appointment] to [File].

2003-12-18  Rodney Dawes  <dobey@ximian.com>

	* evolution-mail-message.xml:
	* evolution-mail-messagedisplay.xml: Revert previous patch to
	fix bug #49949 - exposes crash in libbonoboui when switching
	away from mail component

2003-12-18  Calvin Liu <calvin.liu@sun.com>

	* evolution-mail-message.xml: On [Action] menu, change [Forward]
	to [Forward As...], [Forward Message] to [Forward].

2003-12-17  Rodney Dawes  <dobey@ximian.com>

	* evolution-mail-message.xml:
	* evolution-mail-messagedisplay.xml: Fix bug #49949

2003-12-17  Chris Toshok  <toshok@ximian.com>

	* evolution-addressbook.xml: add ContactsViewPreview command, a
	"Preview Pane" menu item, and a keybinding for it - same placement
	as the mailer's item.

2003-12-17  Rodrigo Moya <rodrigo@ximian.com>

	* evolution-calendar.xml: removed the 'NewCalendar' verb.

2003-12-09  Not Zed  <NotZed@Ximian.com>

	* evolution-mail-global.xml: add a _label to View option.  Bug
	#51242.

2003-12-04  Radek Doulik  <rodo@ximian.com>

	* evolution-mail-message.xml: added junk toolbar buttons

2003-12-03  JP Rosevear <jpr@ximian.com>

	* evolution-mail-global.xml: we want to insert at the place holder
	spot

2003-11-30  Yuedong Du  <yuedong.du@sun.com>

	* evolution-mail-list.xml: change shortcut of 'invert selection' from
	ctrl+I to shift+ctrl+I.

2003-11-18  Rodrigo Moya <rodrigo@ximian.com>

	* evolution-calendar.xml: removed the 'New...' items, since they are
	implemented in the shell as before.

2003-11-17  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Rename verb "OpenFolderInNewWindow" to
	"OpenNewWindow".  Add a separator before it in the File -> New
	submenu.

2003-11-13  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Remove type="toggle" from the "ToggleOffline"
	verb; I'm not sure why it was there in the first place and it was
	causing BonoboUI to spew warnings.

2003-11-13  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Ooops, add missing closing </popups> tag.

2003-11-13  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Add back send/receive command and toolbar button.

2003-11-13  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Add "NewPopup" popup back.

2003-10-10  Rodrigo Moya <rodrigo@ximian.com>

	* evolution-calendar.xml: removed stock icon for "NewCalendar"
	verb, and added items for creating calendar events.

2003-10-10  Rodrigo Moya <rodrigo@ximian.com>

	* evolution-calendar.xml: added 'New Calendar' menu item.

2003-10-10  Hans Petter Jansson  <hpj@ximian.com>

	* evolution-calendar.xml: Add calendar list view task button.

2003-10-02  Rodney Dawes  <dobey@ximian.com>

	* evolution-mail-message.xml: Patch to use Control-L for "Reply
	to list" from Karsten Bräckelmann

2003-08-27  Not Zed  <NotZed@Ximian.com>

	* evolution-mail-message.xml: Moved EditCopy EditPaste, and
	EditCut here.

	* evolution-mail-list.xml: Removed EditCopy, EditPaste, and
	EditCut.

2003-09-11  Tim Wo <tim.wo@sun.com>

	* evolution-contact-editor.xml: add mnemonic "C" for "Save and _Close",
	"D" for "_Delete", "l" for "Close". Fixes bug #48096
	* evolution-contact-list-editor.xml: add mnemonic "C" for "Save and
	_Close", "D" for "_Delete", "l" for "Close". Fixes bug #48096
	* evolution-signature-editor.xml: add mnemonic "C" for "Save and
	_Close", change mnemonic "C" to "l" for "Close".  Fixes bug #48205

2003-09-05  Yuedong Du  <uuedong.du@sun.com>

	* evolution-mail-global.xml: add access key 'w' for 'Post New Message'
	* evolution-mail-list.xml: change the access key of Expunge to 'x',
	thus 'Post a Reply' can use 'e'.
	* evolution-mail-message.xml: add access key 'y' for 'Post a Reply'

2003-08-27  Calvin Liu <calvin.liu@sun.com>

	* evolution-mail-message.xml: Change "Search Message" to "Search
	in Message", which is more intuitive. Fix bug #47329.

2003-08-05  Jack Jia  <jack.jia@sun.com>

	* evolution-comp-editor.xml: add the accelerator "P" for "Print",
	"S" for "Save", "C" for "Save and _Close", "A" for "Save _As...",
	"D" for "Delete". Fixes bug #47379.
 
2003-07-24  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Cleaned up a bunch of menu and toolbar items that
	are not being used or do not belong to the shell anymore in the
	new UI.  Also removed all pop-up menus.

2003-07-17  Rodrigo Moya <rodrigo@ximian.com>

	* evolution-tasks.xml: s/Expunge/Purge.

	* evolution-calendar.xml: fixed menmonic for Purge.

2003-07-15  Rodrigo Moya <rodrigo@ximian.com>

	* evolution-calendar.xml: added 'Purge' menu item.

	* evolution-tasks.xml: added separator after 'Send/Receive'.

2003-07-10  Yuedong Du  <yuedong.du@sun.com>

	* evolution-mail-message.xml: add a menu entry corresponding to new
	introduced caret mode, see bug #44607

2003-07-09  Anna Marie Dirks  <anna@ximian.com>

	* evolution-mail-list.xml: Change the accelerator for "Mark All Read"
	to be "R". Fixes bug #45811. 

2003-07-01  Rodrigo Moya <rodrigo@ximian.com>

	Fixes #45524

	* evolution-tasks.xml:
	* evolution-calendar.xml: use stock icons where appropriate.

2003-06-25  Bolian Yin <bolian.yin@sun.com>

	Fixes #45423

	* evolution-calendar.xml: added keyboard shortcuts for "Go to today"
	and "Go to date" menu/toolbar items.
